generalwhitelist:
  CVE-2019-8696: cups
  CVE-2014-8166: cups
  CVE-2017-18248: cups
  CVE-2018-4180: cups
  CVE-2017-15400: cups
images:
  registry.gitlab.com/gitlab-org/security-products/dast/webgoat-8.0@sha256:
    CVE-2019-13627: libgcrypt20
  your.private.registry:5000/centos:
    RHSA-2015:1419: libxml2
    RHSA-2015:1447: grep
